/******************************************* 
LAYOUT 
********************************************/

.novicadialog-profile h1, 
.novicadialog-profile h2, 
.novicadialog-profile h3, 
.novicadialog-profile h4, 
.novicadialog-profile h5, 
.novicadialog-profile h6, 
.novicadialog-profile h7, 
.novicadialog-profile #default-dialog-box p { margin:15px 0;padding:0; }

.novicadialog-profile #default-dialog-box p.nomargin,
.novicadialog-profile #default-dialog-box ul.nomargin,
.novicadialog-profile #default-dialog-box .nomargin,
.profileblock p.nomargin, #tiptip_holder #tiptip_content p { margin:0; }

.novicadialog-profile #default-dialog-box .margintop1 { margin-top:10px; }
.novicadialog-profile #default-dialog-box p.margintop1 { margin:10px 0 0 0; }
.novicadialog-profile #default-dialog-box .margintop2 { margin-top:5px; }
.novicadialog-profile #default-dialog-box p.margintop2 { margin:5px 0 0 0; }
.novicadialog-profile #default-dialog-box .marginbottom1 { margin-bottom:10px; }
.novicadialog-profile #default-dialog-box p.marginbottom1 { margin:0 0 10px 0; }
.novicadialog-profile #default-dialog-box .marginbottom3 { margin-bottom:5px; }
.novicadialog-profile #default-dialog-box p.marginbottom3 { margin:0 0 5px 0; }
.profileblock p.margintop1 { margin:10px 0 0 0; }
.profileblock p.margintop2 { margin:5px 0 0 0; }
.profileblock p.margintop3 { margin:5px 0 15px 0; }
.profileblock h2 { margin:15px 0 0 0; }
.profileblock p { margin:15px 0; }
span.icon-leftmargin1 { margin-left:15px; }
.thumbnail-list { margin:0 5px; }
.profileblock p.profile-impact-col-right { margin-left:5px; }
#profile-impact span.icon-24 { display:block;margin-right:5px; }
/*
.collection-listview {}
.collection-listview-middle { margin:0 30px; }*/
.collection-listview,
.collection-listview-middle { margin:5px 15px 15px 15px; }
#gallery-gallery.nogallery .collection-listview p,
#gallery-gallery.nogallery .collection-listview h3 { margin:90px 0 0 0; }

#collectname-new { margin-top:60px; }
#gallery-gallery-intro-wrapper.block2 { margin-left:18px; }
#gallery-gallery-intro.block4 { margin:13px 0; }
span.icon-leftmargin1 { margin-left:10px; }
span.paddingtop4 { margin-left:5px; }
#profilepage-impact .icon { margin:5px 5px 0 0; }
.artisan-impacted { margin:1px; }


span.novica-status { padding-top:4px; }

table.centerview td { padding:0 5px; }

#my-gallery-shortlist { position:relative; }
#my-gallery-shortlist.one-col2 { padding-left:115px; }
#my-gallery-shortlist.two-col2 { padding-left:70px; }
#favorite-artists-shortlist { position:relative; }
#favorite-artists-shortlist.one-col2 { padding-left:110px; }
#favorite-artists-shortlist.two-col2 { padding-left:60px; }

#steps-progress-indicator { padding:0; }


.profile-impact-col-left { width:85px; }
.profile-impact-col-right { width:230px; }
.impactblock2 .profile-impact-col-left { width:70px; }
.impactblock2 .profile-impact-col-right { width:225px; }
.impactblock2 .profile-impact-col-right { width:240px; }


#profile-about,
#profile-about-short { height:110px; }
#profile-about-photo { width:85px; }
#profile-about-intro { width:230px; }
#profilepage-profile { margin:0 20px; }

.profileblock p.fs-2 { line-height:1.2em; }

.profileblock { box-shadow:0 0 0 4px #f6f3ee;border-color:#e8e4dd;border-style:solid;border-width:1px;padding:0 15px; }
.profileblock { border:4px solid #f6f3ee; }
/*.profileblock-inner { border:1px solid #e8e4dd;padding:0 15px; }*/


.profileblock-col { /*width:350px;*/width:338px; }
.profileblock-col { width:352px; }
.profile-impact-col-left { width:85px; }
.profile-impact-col-right { width:210px; }
.impactblock2 .profile-impact-col-left { width:70px; }
.impactblock2 .profile-impact-col-right { width:230px; }
#gallery-gallery.nogallery .gallery-gallery-intro-detail { width:272px; }
#gallery-gallery.nogallery .gallery-gallery-intro-banner { width:400px; }
.gallery-gallery-intro-detail-otherlinks-follow { width:160px; }
#gallery_name,
#gallery_about { width:255px; }
#gallery_about { height:65px; }

.collection-main,
.collection-main-empty { width:202px;padding:5px; }

#my-gallery-shortlist, #favorite-artists-shortlist { position:relative; }

#gallery-gallery.nogallery .collection-main,
#gallery-gallery.nogallery .collection-main-empty { width:202px;padding:1px;border:4px dotted #CCC }

.collection-pic-items { padding:0 1px 1px 1px;background:#FFF;width:199px;overflow:hidden; }
.collection-pic-item,
.collection-pic-item-first { width:49px;height:49px; }
.collection-pic-item { width:49px;height:49px;margin-left:1px; }
.collection-pic-item-first { margin-left:0; }

#gallery-detail-view-detail { border:2px dashed #FFFFFF;padding:5px 10px 10px 10px; width:266px;height:175px;position:relative; }
#gallery-detail-view-detail.ontop { border:2px dashed #E1DEDA; }
#gallery-detail-view-detail-view #inline-button-edit { position:absolute;top:5px;right:10px; }
.gallery-gallery-intro-banner { width:400px;height:175px;border:2px solid #E1DEDA;margin-top:7px; }
#gallery-gallery-intro.nobanner .gallery-gallery-intro-banner { border:2px dashed #E1DEDA; }
.gallery-gallery-intro-banner-blank { border:2px dashed #E1DEDA; }
#gallery-gallery.nogallery .gallery-gallery-intro-detail,
#gallery-gallery.nogallery .gallery-gallery-intro-banner { border:2px dashed #CCC; }
/*.gallery-gallery-intro-detail-title { overflow:hidden;height:50px; }*/
.gallery-gallery-intro-detail-about { /*overflow:hidden;height:70px;*/width:266px;margin:5px 0 10px 0; }
.gallery-gallery-intro-detail-otherlinks { position:absolute;bottom:5px;width:266px;padding:0; }
.gallery-gallery-intro-detail-otherlinks-stats { width:110px;margin-right:10px; }

#gallery-gallery-intro.editing .gallery-gallery-intro-detail-title { height:50px; }
#gallery-gallery-intro.editing .gallery-gallery-intro-detail-about { overflow:hidden;height:98px;margin:0; }
#gallery-gallery-intro.editing .gallery-gallery-intro-detail-otherlinks { overflow:hidden;height:40px !important;height:50px;padding:5px 0; }
.gallery-gallery-intro-detail-otherlinks-stats { bottom:0; }
.gallery-gallery-intro-detail-otherlinks-stats span { margin-top:1px; }
.gallery-gallery-intro-detail-otherlinks-follow { bottom:0;right:0; }
span.stats-label,
span.stats-value { display:block;float:left;font-size:11px;text-align:right; }
span.stats-label { width:65px;margin-right:5px; }
span.stats-value { width:40px; }
#gallery-gallery.nogallery #gallery-gallery-collections { opacity:0.5; }

#curation-nav { 
	background:#FDFBF6 url(http://pics.novica.com/images/background/menu/bg-secondary-nav-new.gif) 0 bottom repeat-x ; 
	border-top:1px solid #F6EEE0;
	border-right:none;
	border-bottom:1px solid #F6EEE0;
	border-left:none;
	color:#8A806E;
	padding:0 100px;
}
#curation-nav.nogallery {
	border-right:1px solid #F6EEE0;
	border-left:1px solid #F6EEE0;
}
/*
#curation-nav p {
	padding:8px 10px;
}
*/
#curation-nav.nogallery p {
	padding:15px 25px;
}
.curation-otheractions { width:120px;padding:20px 0 10px 0; }
.curation-otheraction { width:100px;margin:10px auto 5px auto; }
.topnav-arrowdown { 
	width:100%;
	height:15px;
	background:url(http://pics.novica.com/images/background/menu/nav-arrow-bottom.gif) center 0 no-repeat;
	margin:-1px;
}
.icon-edit em {
	vertical-align:middle;
	margin:0 2px 0 0;
	display:inline-block;
	width:10px;
	height:11px;
	background:url(http://pics.novica.com/images/icons/iconSmallSet.png) -10px 0 no-repeat;
}

.novicadialog-profile ul.nostyle { list-style:none;margin:10px 0; }
.novicadialog-profile hr.hr1 { border:0 none;height:1px; }

#tiptip_holder #tiptip_content em { font-size:11px;display:block;font-style:none;color:#CCC; }

body.profile #main #cntrContentMiddle .two-col { padding:0 !important;width:325px !important; }
.two-col-left { width:325px;margin-right:48px;padding:0; }
#impact-anatomy-pie { width:280px;height:280px;margin:0 auto; }

#backToTopContainer { position:fixed; bottom:40px; display:none; width:758px; }
#backToTop {  width:100px; border:1px solid #ccc; background:#f7f7f7; text-align:center; padding:5px; position:absolute; right:6px; cursor:pointer; color:#333; font-family:verdana; font-size:12px; }

/* common */
.f-left { float:left; }
.f-right { float:right; }
.pos-relative { position:relative; }
.pos-absolute { position:absolute; }
.align-center { text-align:center; }
.align-left { text-align:left; }
.clear1 { clear:both;height:0;overflow:hidden; }
.block1 { margin:15px 0; }

/******************************************* 
END LAYOUT 
********************************************/


/******************************************* 
COLOR
********************************************/
.c-dark, a.c-dark, a.c-dark:link, a.c-dark:visited { color:#595454; }
.c-orange { color:/*#ba7634;*/#c60; }
.c-orange2 { color:#AD631A; }

/******************************************* 
END COLOR 
********************************************/


/******************************************* 
BACKGROUND 
********************************************/
.collection-main { background:#F6F3EE; }
.collection-main-empty { background:#e1deda;text-align:center; }
.collection-pic-main { width:199px;height:150px;background:#b3ada2;border:1px solid #FFF; }
.collection-main-empty .collection-pic-main { width:199px;height:200px;background:#F6F3EE; }
.collection-pic-item { background:#e1deda; }

#gallery-gallery.nogallery .collection-main,
#gallery-gallery.nogallery .collection-main-empty,
#gallery-gallery.nogallery .collection-pic-main { background:#FFF; }

/*
.gallery-gallery-intro-detail { background:#900; }
.gallery-gallery-intro-detail-title { background:#CCC; }
.gallery-gallery-intro-detail-about { background:#666; }
.gallery-gallery-intro-detail-otherlinks { background:#333; }
.gallery-gallery-intro-detail-otherlinks-stats { background:#999; }
*/

/* NAV BAR */
ul#nav-top-mynovica.profile li#curation-profile a,
ul#nav-top-mynovica.impact li#curation-impact a,
ul#nav-top-mynovica.testimonials li#curation-testimonials a,
ul#nav-top-mynovica.favorites li#curation-favorites a {
	color:black;
	background:url(http://pics.novica.com/images/background/menu/bg-secondary-nav-selected.gif) 0 bottom repeat-x;
}
/* END NAV BAR */

/******************************************* 
END BACKGROUND 
********************************************/

/******************************************* 
TYPOGRAPHY 
********************************************/
.novicadialog-profile h1, 
.novicadialog-profile h2, 
.novicadialog-profile h3, 
.novicadialog-profile h4, 
.novicadialog-profile h5, 
.novicadialog-profile h6, 
.novicadialog-profile h7,
.novicadialog-profile .ff-type1 { font-family:'Raleway',Helvetica,Arial,sans-serif;font-weight:normal; }
.novicadialog-profile input { font-family:'Raleway',Helvetica,Arial,sans-serif; }
.novicadialog-profile .fs-4,
.novicadialog-profile h2 { font-size: 20px; }

#profilepage-profile.fs-2 table { font-size:11px; }

.fw-bold,
.novicadialog-profile h1.fw-bold, 
.novicadialog-profile h2.fw-bold, 
.novicadialog-profile h3.fw-bold, 
.novicadialog-profile h4.fw-bold, 
.novicadialog-profile h5.fw-bold, 
.novicadialog-profile h6.fw-bold, 
.novicadialog-profile h7.fw-bold,
.novicadialog-profile p.fw-bold
.novicadialog-profile a.fw-bold { font-weight:bold; }

.novicadialog-profile .tc-none,
#profilepage-profile a,
#profilepage-profile a:link,
#profilepage-profile a:visited,
body#shop.profile #main #cntrContentMiddle a,
body#curation.profile #main #cntrContentMiddle a,
body#shop.profile #main #cntrContentMiddle a:link,
body#curation.profile #main #cntrContentMiddle a:link,
body#shop.profile #main #cntrContentMiddle a:visited,
body#curation.profile #main #cntrContentMiddle a:visited,
body#shop.gallery #main #cntrContentMiddle a,
body#curation.gallery #main #cntrContentMiddle a,
body#shop.gallery #main #cntrContentMiddle a:link,
body#curation.gallery #main #cntrContentMiddle a:link,
body#shop.gallery #main #cntrContentMiddle a:visited,
body#curation.gallery #main #cntrContentMiddle a:visited,
body#shop.profile #main #cntrContentMiddle #profilepage-impact a.toggler,
body#curation.profile #main #cntrContentMiddle #profilepage-impact a.toggler,
body#shop.profile #main #cntrContentMiddle #profilepage-impact a.toggler:link,
body#curation.profile #main #cntrContentMiddle #profilepage-impact a.toggler:link,
body#shop.profile #main #cntrContentMiddle #profilepage-impact a.toggler:visited,
body#curation.profile #main #cntrContentMiddle #profilepage-impact a.toggler:visited,
body#shop.profile #main #cntrContentMiddle #profilepage-impact a.toggler:hover,
body#curation.profile #main #cntrContentMiddle #profilepage-impact a.toggler:hover { text-decoration:none; }

body#shop.profile #main #cntrContentMiddle a:hover,
body#curation.profile #main #cntrContentMiddle a:hover,
body#shop.gallery #main #cntrContentMiddle a:hover,
body#curation.gallery #main #cntrContentMiddle a:hover,
#profilepage-profile a:hover { text-decoration:underline; }

/******************************************* 
END TYPOGRAPHY 
********************************************/

/******************************************* 
FORM
********************************************/
.btnEdit,
.btnCreateCollection,
#curation-nav input { width:100px; }
#curation-nav input.btnBlue { width:150px; }
.btnCreateCollection { margin:0; }

.novicadialog-profile input[type=button], 
.novicadialog-profile input[type=submit],
button.btnBlue { font-weight:bold;font-size:16px;color:#FFF;border-radius:5px;cursor:pointer;padding:5px 25px; }
button.unlike,
button.like,
button.follow,
button.unfollow,
button.share-collection { border:none;box-shadow:none;background:transparent;color:#665829;/*color:#4d75a4;border-radius:5px;*/cursor:pointer;/*padding:5px 5px 5px 30px;*/padding:0;font-size:12px;font-family:'Roboto',Helvetica,Arial,sans-serif;font-weight:normal;text-align:left; }

button.unlike em,
button.like em,
button.follow em,
button.unfollow em,
button.share-collection em { display:block;float:left;width:22px;height:22px;background-image:url(http://pics.novica.com/images/icons/small_icons_sprite.gif);background-repeat:no-repeat;margin-right:2px; }

#like-unlike-box,
button.like,
button.unlike { width:66px; }
button.like em { background-position:-4px -4px; }
button.like:hover em { background-position:-4px -74px; }
button.unlike em { background-position:-4px -39px; }

button.follow em { background-position:-39px -4px; }
button.follow:hover em { background-position:-39px -74px; }
button.unfollow em { background-position:-39px -39px; }

button.share-collection em { background-position:-74px -4px;}
button.share-collection:hover em { background-position:-74px -39px;}

button.unlike em.thinking,
button.like em.thinking,
button.follow em.thinking,
button.unfollow em.thinking { background:url(http://pics.novica.com/images/icons/like.thinking.gif) 0 0 no-repeat; }

button.unlike span,
button.like span,
button.follow span,
button.unfollow span,
button.share-collection span { display:inline-block;margin:3px 0 0 0; }

button.like,

button.follow { 
	/*
	border:1px solid #e1deda;
	box-shadow:0 1px 0 #cccac8;
	*/
}
/*
button.like { 
	background:url(http://pics.novica.com/images/background/buttons/bg.like.jpg) 0 center no-repeat;
}
button.follow { 
	background:url(http://pics.novica.com/images/background/buttons/bg.follow.jpg) 0 center no-repeat;
}
button.like:hover,
button.follow:hover { box-shadow:0 0 2px 1px #d3d8de; }
button.unlike,
button.unfollow { 
	border:none;
}
button.unlike { 
	background:#FFF url(http://pics.novica.com/images/background/buttons/bg.unlike.jpg) 0 center no-repeat;
}
button.unfollow { 
	background:#FFF url(http://pics.novica.com/images/background/buttons/bg.unfollow.jpg) 0 center no-repeat;
}
*/
input[type="text"], 
input[type="password"], 
textarea, 
select { border:1px solid #B0B0B0;border-radius:2px;padding:5px;font-size:12px;font-family:'Roboto',Helvetica,Arial,sans-serif; }

.btnBlue { border:medium none;box-shadow:0 1px 0 #315987;text-shadow:0 1px 0 #315987;background:url(http://pics.novica.com/images/background/buttons/bg.btn2.gif) repeat scroll 0 0 transparent; }
button.btnSmaller { padding:5px 10px;font-size:13px;font-weight:normal; }
.btnBlue:hover { background:url(http://pics.novica.com/images/background/buttons/bg.btncore.hover.gif) repeat scroll 0 0 transparent; }
.btnBlue:disabled, .btnGrey { border:medium none;box-shadow:0 1px 0 #999;text-shadow:0 1px 0 #666;background:url(http://pics.novica.com/images/background/buttons/bg.btnGrey.gif) repeat scroll 0 0 transparent; }

/*button.like em { margin:0 2px 0 0;display:inline-block;height:12px;vertical-align:middle; }
button.like em { width:13px;background:url(http://pics.novica.com/images/icons/iconSmallSet2.png) -51px 0 no-repeat; }*/
/*
button.unlike em { margin:0 2px 0 0;display:inline-block;height:12px;vertical-align:middle; }
button.unlike em { width:13px;background:url(http://pics.novica.com/images/icons/iconSmallSet2.png) -51px 0 no-repeat; }
 */

button.btnCurate,
button.btnDeleteCollectionItem,
button.btnSetAsCover,
button.btnBuyCurationItem { height:25px;color:#FFF; }
button.btnCurate em,
button.btnDeleteCollectionItem em,
button.btnSetAsCover em,
button.btnBuyCurationItem em { width:14px;height:25px;margin:0 2px;display:inline-block;vertical-align:/*top*/middle; }
button.btnCurate em { background:url(http://pics.novica.com/images/icons/iconCurate.white.gif) 0 center no-repeat; }
button.btnDeleteCollectionItem em { background:url(http://pics.novica.com/images/icons/iconDeleteCollectionItem.white.gif) 0 center no-repeat; }
button.btnSetAsCover em { background:url(http://pics.novica.com/images/icons/iconSetAsCover.white.gif) 0 center no-repeat; }
button.btnBuyCurationItem em { background:url(http://pics.novica.com/images/icons/iconBuyCurationItem.white.gif) 0 center no-repeat; }
/*
button.btnCurate em { background:url(http://pics.novica.com/images/icons/iconCurate.gif) 0 center no-repeat; }
button.btnDeleteCollectionItem em { background:url(http://pics.novica.com/images/icons/iconDeleteCollectionItem2.gif) 0 center no-repeat; }
button.btnSetAsCover em { background:url(http://pics.novica.com/images/icons/iconSetAsCover2.gif) 0 center no-repeat; }
button.btnBuyCurationItem em { background:url(http://pics.novica.com/images/icons/iconBuyCurationItem.gif) 0 center no-repeat; }
*/

#collection-items button.btnCurate em,
#collection-items button.btnDeleteCollectionItem em,
#collection-items button.btnSetAsCover em,
#collection-items button.btnBuyCurationItem em { width:16px;background-position-x:center; }
button.btnCurate,
button.btnDeleteCollectionItem,
button.btnSetAsCover,
button.btnBuyCurationItem { box-shadow:none;text-shadow:none;height:25px;overflow:hidden;font-weight:normal;font-size:12px;background:none;margin:0;padding:0 5px 5px 5px;border:none;text-align:left; }
button.btnCurate:hover,
button.btnDeleteCollectionItem:hover,
button.btnSetAsCover:hover,
button.btnBuyCurationItem:hover { background-color:rgba(25,14,6,0.9); }

/* IE */
.btnBlue, .btnGrey { border:0\9 !important; border:none\9 !important; }
.btnGrey, .btnGrey:disabled, .btnGrey:hover { background-image:none\9 !important; background-color:#666\9 !important; }

/* curate button */
.btnWrapper {
	position:absolute;bottom:0;left:0;height:25px;/*border-top:1px solid #EEE;*/background-color:rgb(25,14,6);background-color:rgba(25,14,6,0.6);
}
/* END curate button */
/* EDIT FORM BUTTONS */
input.inline-button { width:20px;height:26px;margin:0;padding:0;border:0; }
input#inline-button-edit { background:url(http://pics.novica.com/images/icons/button_edit.gif) 0 0 no-repeat; }
input#inline-button-delete { background:url(http://pics.novica.com/images/icons/button_edit.gif) -20px 0 no-repeat; }
input#inline-button-uploadbanner { background:url(http://pics.novica.com/images/icons/icon_upload_image.png) 0 0 no-repeat; }
input#inline-button-selectbanner { background:url(http://pics.novica.com/images/icons/icon_search_mood.png) 0 0 no-repeat; }

#collectiondetail #inline-button-edit,
#collectiondetail #inline-button-delete,
.gallery-gallery-intro-banner #inline-button-uploadbanner,
.gallery-gallery-intro-banner #inline-button-selectbanner { position:absolute;top:5px; }
#collectiondetail #inline-button-edit,
.gallery-gallery-intro-banner #inline-button-uploadbanner { right:35px; }
#collectiondetail #inline-button-delete,
.gallery-gallery-intro-banner #inline-button-selectbanner { right:10px; }

/******************************************* 
END FORM
********************************************/


/******************************************* 
MODAL
********************************************/
body .novicadialog-profile { 
	border-radius:0;
	border:none;
	padding:0;
	background:none;
	font-family:'Roboto',Helvetica,Arial,sans-serif;
	font-size:12px;
	color:#000;
}
body .novicadialog-profile .ui-dialog-titlebar {
	display:none;
}
body .novicadialog-profile #dialog { 
	border:4px solid #F6F3EE;
	border-radius:0 !important;
	padding:0;
	box-shadow:0 0 5px 2px #333;
}
body .novicadialog-profile #default-dialog-box {
	text-align:left;
	border:1px solid #E8E4DD;
	padding:0 15px;
	border-radius:0;
}
body .novicadialog-profile #default-dialog-box-heading {
	position:relative;
}
body .novicadialog-profile #default-dialog-box-heading .close-right {
	position:absolute;
	right:0;
	top:-5px;
}
body .novicadialog-profile #default-dialog-box #default-dialog-box-heading {
    border:none;
    margin:0;
    padding:0;
}
#dialog { background:#FFF; }
/**/
body#shop .ui-widget-overlay,
body#curation .ui-widget-overlay,
body#detail .ui-widget-overlay,
.ui-widget-overlay { background:#000;opacity:0.7;filter:alpha(opacity=70);position:absolute;top:0; }

.novicadialog { background:none !important; }

body .novicadialog-profile .icon-24-delete,
body .novicadialog-profile #closedialog {
    display: block;
    height: 24px;
    width: 24px;
	background-position:-168px -120px;
	background-image:url(http://pics.novica.com/images/icons/24x24v5.gif);
    background-repeat: no-repeat;
    opacity: 0.7;
}
body .novicadialog-profile .icon-24-delete:hover,
body .novicadialog-profile #closedialog:hover { background-position:-168px -48px; }
.modalbox1 {
	background:url(http://pics.novica.com/images/background/menu/bg-secondary-nav-new.gif) repeat-x scroll 0 bottom #FDFBF6;
    border:1px solid #F6EEE0;
	border-radius:5px;
	/*
    border-style:solid none;
    border-width: 1px medium;
    color: #8A806E;
	
    padding: 0 100px;*/
}	
#search-cats { padding:0 20px 15px 20px; }
#search-cats div.align-center { width:129px; }
#search-cats a img { border:4px solid #FFF; }

#firstgallery-name a.tooltip { display:block;width:15px;height:20px;margin:0 0 0 2px;text-decoration:none;background:url(http://pics.novica.com/images/background/curation/bgQuestionIcon.gif) 0 0 no-repeat; }
body .novicadialog-profile .fs-2 { font-size:11px; }
body .novicadialog-profile .c-grey { color:#666; }

/* add to collection modal */
#select-collection #productpic { 
	/* width:170px; */
	}
	
#collection-list-main,
#collection-list-main:hover #collection-list,
#collection-list { border:1px solid #e8e4dd;margin:0;padding:0;list-style:none; }

#collection-list-main:hover { background:#fbf9f7; }
#collection-list-main li,
#collection-list li { padding:2px;background:#f6f3ee; }

#collection-list-main { position:relative;border-radius:3px; }

#collection-list { display:none;position:absolute;left:-1px;z-index:300;overflow-x:hidden;overflow-y:auto;max-height:150px;border-bottom-left-radius:5px;border-bottom-right-radius:5px; }

#collection-list-main li a { padding:3px 8px;display:block;text-decoration:none;width:265px;height:100%; }
#dialog.ui-widget-content #collection-list-main li a.fullcollection, 
#dialog.ui-widget-content #collection-list-main li a.fullcollection:link, 
#dialog.ui-widget-content #collection-list-main li a.fullcollection:visited, 
#collection-list-main li a.fullcollection, 
#collection-list-main li a.fullcollection:visited, 
#collection-list-main li a.fullcollection:link { color:#d3cdc3; }

#collection-list-main li.collection-list-name a:hover { background:#9e9483;/*border-radius:5px;*/ }
#dialog.ui-widget-content #collection-list-main li a.fullcollection:hover, 
#dialog.ui-widget-content #collection-list-main li.collection-list-name a.fullcollection:hover, 
#collection-list-main li a.fullcollection:hover,
#collection-list-main li.collection-list-name a.fullcollection:hover { background:#d3cdc3; }

#dialog.ui-widget-content #collection-list-main li a, 
#dialog.ui-widget-content #collection-list-main li a:link, 
#dialog.ui-widget-content #collection-list-main li a:visited,
#collection-list-main li a,
#collection-list-main li a:visited,
#collection-list-main li a:hover,
#collection-list-main li a:link { color:#9e9483; }
#dialog.ui-widget-content #collection-list-main li.collection-list-name a:hover,
#collection-list-main li.collection-list-name a:hover { color:#FFF; }

#collection-list-main li ul li {  }
#collection-list-main:hover li ul { display:block; }
#newcollectionname { width:265px;padding:5px 10px; }
#collection-list-header,
#collection-list { /*border-radius:5px;*/ }
/*#collection-list-header { box-shadow: 0 1px 1px rgba(34, 25, 25, 0.1) inset, 0 1px #FFFFFF; }*/
#collections-main { margin-left:15px; }
#select-collection .steps { display:none;width:265px;padding:20px 20px 60px 20px; }
#select-collection #step4 { padding-top:0; }
#select-collection #step2,
#select-collection #step3 { background:url(http://pics.novica.com/mynovica/images/background/bg.loading.gif) center 70px no-repeat; }
.arrow-down {
	width: 0; 
	height: 0; 
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	
	border-top:9px solid #9e9483;
}
li.topbordered a { /*border-top:1px solid #efebe5;*/ }

#curation-nav a.sprite h4 {
transition:color 0.5s;
-moz-transition:color 0.5s;
-webkit-transition:color 0.5s;
-o-transition:color 0.5s;
}
/*
#curation-nav a.sprite {
transition:background 0.5s;
-moz-transition:background 0.5s;
-webkit-transition:background 0.5s;
-o-transition:background 0.5s;
}
*/
/******************************************* 
END MODAL
********************************************/

#inspire { padding:10px 0 20px 0; }
#inspire-showmore,
#collections-all-showmore { margin:0 30px;height:75px; }
#inspire-showmore a.showmore,
#inspire-showmore a.showmuchmorecollections,
#collections-all-showmore a.showmore,
#collections-all-showmore a.showmuchmorecollections,
#profilepage-activity a#doMore { display:block;padding:10px 0;background:url(http://pics.novica.com/images/icons/iconShowMore.gif) right 9px no-repeat;width:150px; }
#inspire-showmore a.showmore,
#inspire-showmore a.showmuchmorecollections,
#collections-all-showmore a.showmore,
#collections-all-showmore a.showmuchmorecollections { width:150px; }
#profilepage-activity a#doMore { width:90px; }
#inspire-showmore a.showmore:hover,
#inspire-showmore a.showmuchmorecollections:hover,
#collections-all-showmore a.showmore:hover,
#collections-all-showmore a.showmuchmorecollections:hover,
#profilepage-activity a#doMore { background-image:url(http://pics.novica.com/images/icons/iconShowMoreHover.gif); }
#inspire.loadingmore #inspire-showmore,
#collections-all.loadingmore #collections-all-showmore,
#gallery-library.loadingmore .more { background:url(http://pics.novica.com/mynovica/images/background/bg.loading.gif) center center no-repeat; }
#profilepage-activity.loadingmore .more { background:url(http://pics.novica.com/mynovica/images/background/bg.loading.gif) center top no-repeat; }

#profilepage-activity .more,
#gallery-library .more { height:75px; }

/******************************************* 
TRANSITION
********************************************/

.dimmed1 { opacity:0.5;filter:alpha(opacity=50); }
.dimmed2 { opacity:0.5;filter:alpha(opacity=50); }

/******************************************* 
END TRANSITION
********************************************/

#nav-left-profilepic-small .pic-border1,
#profilepage-profile-edit-form .pic-border1,
#profile-about-photo .pic-border1 { border:1px solid #E8D2AE; }

a.to-top {
    background:url(http://pics.novica.com/images/icons/iconTop.gif) 0 0 no-repeat;
    display:block;
    margin:18px 10px 20px 0;
	width:19px;
	height:18px;
}
a.to-top:hover {
    background:url(http://pics.novica.com/images/icons/iconTop.gif) -19px 0 no-repeat;
    display:block;
	width:19px;
	height:18px;
}

span.collection-listview-name { display:block;font-size:12px;max-height:40px;margin-top:5px;overflow:hidden;text-align:center;width:202px; }

/* impact numbers */
.collection-purchaseimpact-preview { position:absolute;text-align:center;margin:0 !important;padding:0 !important; }
.collection-purchaseimpact-preview p { margin:0;text-align:center;background-color:rgba(50,47,41,0.7) !important;background-color:#4f4a41;color:#FFF; }

/* container width and height */
.collection-purchaseimpact-preview { height:36px; }
.collection-main .collection-purchaseimpact-preview { width:199px;height:49px;left:6px;font-size:16px; }

.collection-purchaseimpact-preview p.collection-purchaseimpact-preview-num { padding-top:9px;height:27px; }
.collection-main .collection-purchaseimpact-preview p.collection-purchaseimpact-preview-num { padding-top:15px;height:35px; }

.collection-purchaseimpact-preview p.collection-purchaseimpact-preview-num { margin:0 auto !important; }

.ui-widget-overlay { background:#000 !important;opacity:0.7 !important; }			
#productlistmain h2 { margin-bottom:10px; }
#_relatedCollections { margin:10px;padding:50px 15px 10px 15px;background:url(http://pics.novica.com/images/curation/curations_separator.gif) center top no-repeat; }
#productlistWrapper #_relatedCollections,
#productlistmain #_relatedCollections { padding:50px 0 10px 0; }
#productlistWrapper #_relatedCollections { text-align:center; }
#previouslyViewed h4,
#productlistWrapper #_relatedCollections h2,
#productlistmain #_relatedCollections h2,
#_relatedCollections h2 { font-family:'Raleway',Helvetica,Arial,sans-serif;font-size:18px;text-transform:uppercase;font-weight:normal;margin:10px 0 0 0;padding-right:0;color:#312F2F; }
#previouslyViewed h4 { border-bottom:none;margin-bottom:10px; }
#previouslyViewed { background:none;border:none; }
#_relatedCollections p.collectionname { font-family:'Roboto',Helvetica,Arial,sans-serif; }
.collectioncol { width:190px; }
.relatedcollection { margin:10px 0; }
.relatedcollection-single { margin:10px 190px; }
.relatedcollection-double-1 { margin:10px 0 10px 95px; }
.relatedcollection-double-2 { margin:10px 95px 10px 0; }
.collectioncol p, 
.collectioncol a p { margin:0; }
#_relatedCollections p.collectionname,
.collectioncol p.collectionname, 
.collectioncol a p.collectionname { margin-top:5px;font-size:12px; }
.collectioncol a, 
.collectioncol a:link, 
.collectioncol a:visited { text-decoration:none; }
.collectioncol a:hover { text-decoration:underline; }
.collectioncol .collectionthumb img { border:5px solid #e7e3dd; }
#_relatedCollections .hidden { display:none; }
a.showmuchmorecollections {
	background:url(http://pics.novica.com/images/icons/iconShowMore.gif) no-repeat scroll right 9px transparent;
    display:block;
	margin:5px 0 5px 10px;
    padding:10px 0;
    width:150px;
	text-align:left;
    text-decoration:none;
}
a.showmuchmorecollections:hover { background-image:url(http://pics.novica.com/images/icons/iconShowMoreHover.gif); }

a.to-top, a.to-top:hover { display:block;height:18px;width:19px; }
a.to-top { background:url(http://pics.novica.com/images/icons/iconTop.gif) no-repeat scroll 0 0 transparent;margin:18px 10px 20px 0; }
a.to-top:hover { background:url(http://pics.novica.com/images/icons/iconTop.gif) no-repeat scroll -19px 0 transparent; }

#previouslyViewed,
#wrapperCategoryBodyText { border-top:1px solid #e3e1dd !important; }
#previouslyViewed { padding:20px 0;margin:40px auto 20px auto; }

span.collection-listview-name { padding:0 5px; }

/* stats and intro */
#curation-stats-and-intro { background:#fdfbf6;border-bottom:1px solid #f3e8d6; }
#curation-stats { width:250px;border:2px solid #EEE;background:#FFF;border-radius:5px;height:120px;position:relative; }
#curation-intro { width:410px; }
#curation-intro h1 { font-size:30px; }
#curation-stats .curation-stat-number { font-family:'Raleway',Helvetica,Arial,sans-serif;font-size:72px;line-height:72px;margin-bottom:0; }
.curation-stat { padding:5px 0;text-align:center;width:250px;position:absolute;display:none; }
.curation-stat-label { margin-top:0;font-size:14px; }

.collectionblock-divider { background:url(http://pics.novica.com/images/curation/curations_separator.gif) center 0 no-repeat;height:35px; }
#collections-all #collections-all-label { margin-top:25px; }

/* temp fix until style and bootstrap css are implemented sitewide */
body { text-align:left !important; }
html, body { height:auto !important; }
.divDialogCommon #default-dialog-box { border:none; }
.divDialogCommon #default-dialog-box-heading { display:none; }
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
.ui-dialog-titlebar { text-align:left; }
.ui-dialog-titlebar h4 {
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 12px;
    position: absolute;
    top: 0;
}
.ui-dialog h4 {
    font-size: 30px;
    font-weight: 300;
    margin: 8px 0 0 12px;
    position: relative !important;
}
.ui-dialog {
    box-shadow: 0 0 1px 3px rgba(0, 0, 0, 0.4);
}
.ui-custom-close {
    color: #7E7E7E;
    font-size: 24px;
}
.ui-dialog-titlebar-close {
	right:15px !important;
	top:20px !important;
	text-decoration:none !important;
}
.ui-dialog-titlebar .ui-state-hover, .ui-dialog-titlebar .ui-state-hover span {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    color: #939393;
    text-decoration: none !important;
}
h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-family: "Raleway","Roboto",Helvetica,Arial,sans-serif;
    line-height: 22px;
    text-rendering:optimizelegibility;
}
#cropoptions .paddingtop1 { padding-top:5px; }
#cropoptions a .margintop1 { margin-top:8px; }
#curate-collection-options.option-step2 p#option-separator-label { background:#FFF;position:absolute;top:-2px;z-index:2; }
#btn-curate,
#default-dialog-box .btnBlue  {
    font-family: 'Roboto',Helvetica,Arial,sans-serif !important;
    background-color: #529CC8;
    background-image: linear-gradient(to bottom, #5AAACF, #4588BE);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    font-size: 14px !important;
    line-height: 22px;
	margin-top:25px;
    margin-bottom: 0;
    padding: 4px 25px 5px 25px;
    text-align: center;
    vertical-align: middle;
	font-weight:normal !important;
}
#btn-curate:hover,
#default-dialog-box .btnBlue:hover {
	background-color: #4588BE;
	background-position:0 -15px
}
#btn-curate:disabled,
#default-dialog-box .btnBlue:disabled {
	background-color: #CCC !important;
    background-image: linear-gradient(to bottom, #CCC, #666) !important;
    color: #FFFFFF;
	background-position:0 0 !important;
	opacity:0.6;
}
